diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExAccountMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExAccountMVCActionCommand.java
index 53eedbf4bf1..8cca90d7960 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExAccountMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExAccountMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -26,7 +26,7 @@ import javax.portlet.ActionResponse;
  */
 public class DeleteWebExAccountMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExSiteMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExSiteMVCActionCommand.java
index f9fcf5f9b85..75c44aabc8e 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExSiteMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteWebExSiteMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -26,7 +26,7 @@ import javax.portlet.ActionResponse;
  */
 public class DeleteWebExSiteMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateMeetingMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateMeetingMVCActionCommand.java
index a782542aa42..49de743d249 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateMeetingMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateMeetingMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -28,7 +28,7 @@ import javax.portlet.ActionResponse;
  */
 public class UpdateMeetingMVCActionCommand extends AddMeetingMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExAccountMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExAccountMVCActionCommand.java
index e1747371b47..f10d03cd0f1 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExAccountMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExAccountMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -29,7 +29,7 @@ import javax.portlet.ActionResponse;
  */
 public class UpdateWebExAccountMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExSiteMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExSiteMVCActionCommand.java
index 223d3f1b44d..7fa10ad766f 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExSiteMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/UpdateWebExSiteMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -29,7 +29,7 @@ import javax.portlet.ActionResponse;
  */
 public class UpdateWebExSiteMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceImpl.java
index c4ff2748b80..8e165245fb6 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceUtil.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceUtil.java
index 320778d061c..e7b94cf6cf3 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/MeetingServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountBaseImpl.java
index 0a7554a3dac..71b7f54d9ba 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -39,7 +39,7 @@ public abstract class WebExAccountBaseImpl extends WebExAccountModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a web ex account model instance should use the {@link WebExAccount} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			WebExAccountLocalServiceUtil.addWebExAccount(this);
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountCacheModel.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountCacheModel.java
index 816cd05ba0c..446c83e0c46 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountCacheModel.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class WebExAccountCacheModel implements CacheModel<WebExAccount>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class WebExAccountCacheModel implements CacheModel<WebExAccount>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, webExAccountId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -95,7 +95,7 @@ public class WebExAccountCacheModel implements CacheModel<WebExAccount>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public WebExAccount toEntityModel() {
 		WebExAccountImpl webExAccountImpl = new WebExAccountImpl();
 
@@ -153,7 +153,7 @@ public class WebExAccountCacheModel implements CacheModel<WebExAccount>,
 		return webExAccountImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		uuid = objectInput.readUTF();
 
@@ -173,7 +173,7 @@ public class WebExAccountCacheModel implements CacheModel<WebExAccount>,
 		password = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		if (uuid == null) {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountImpl.java
index 6478592136e..3b3a532cc08 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountModelImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountModelImpl.java
index 751bb519385..06a0facd995 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountModelImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExAccountModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -177,37 +177,37 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	public WebExAccountModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setWebExAccountId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExAccount.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExAccount.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -229,7 +229,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -299,7 +299,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public String getUuid() {
 		if (_uuid == null) {
 			return StringPool.BLANK;
@@ -309,7 +309,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		if (_originalUuid == null) {
 			_originalUuid = _uuid;
@@ -323,23 +323,23 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public long getWebExAccountId() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setWebExAccountId(long webExAccountId) {
 		_webExAccountId = webExAccountId;
 	}
 
 	@JSON
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_columnBitmask |= GROUPID_COLUMN_BITMASK;
 
@@ -357,12 +357,12 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_columnBitmask |= COMPANYID_COLUMN_BITMASK;
 
@@ -380,17 +380,17 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -402,12 +402,12 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -417,24 +417,24 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -443,7 +443,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -451,12 +451,12 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_columnBitmask |= WEBEXSITEID_COLUMN_BITMASK;
 
@@ -474,7 +474,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 	}
 
 	@JSON
-	@Override
+
 	public String getLogin() {
 		if (_login == null) {
 			return StringPool.BLANK;
@@ -484,13 +484,13 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setLogin(String login) {
 		_login = login;
 	}
 
 	@JSON
-	@Override
+
 	public String getPassword() {
 		if (_password == null) {
 			return StringPool.BLANK;
@@ -500,12 +500,12 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setPassword(String password) {
 		_password = password;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				WebExAccount.class.getName()));
@@ -515,20 +515,20 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			WebExAccount.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public WebExAccount toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (WebExAccount)ProxyUtil.newProxyInstance(_classLoader,
@@ -538,7 +538,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		WebExAccountImpl webExAccountImpl = new WebExAccountImpl();
 
@@ -559,7 +559,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return webExAccountImpl;
 	}
 
-	@Override
+
 	public int compareTo(WebExAccount webExAccount) {
 		long primaryKey = webExAccount.getPrimaryKey();
 
@@ -574,7 +574,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -596,22 +596,22 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		WebExAccountModelImpl webExAccountModelImpl = this;
 
@@ -634,7 +634,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		webExAccountModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<WebExAccount> toCacheModel() {
 		WebExAccountCacheModel webExAccountCacheModel = new WebExAccountCacheModel();
 
@@ -701,7 +701,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return webExAccountCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -732,7 +732,7 @@ public class WebExAccountModelImpl extends BaseModelImpl<WebExAccount>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(37);
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteBaseImpl.java
index 9f890d2b7c3..9e459c5c80a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -39,7 +39,7 @@ public abstract class WebExSiteBaseImpl extends WebExSiteModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a web ex site model instance should use the {@link WebExSite} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			WebExSiteLocalServiceUtil.addWebExSite(this);
